<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>About Us</title>
    <link rel="stylesheet" href="https://use.typekit.net/vyw6qyy.css">
    <link rel="stylesheet" href="/green tree/about-us-style.css">
</head>

<body>
    <section class="nav">
        <div class="logo">
            <h4>The Green <br> Belt Movement</h4>
        </div>
        <div class="info">
            <div class="about">
                <h5>How we help</h5>
            </div>
            <div class="story">
                <h5>Get involved</h5>
            </div>
            <div class="news">
                <h5>Latest news</h5>
            </div>
        </div>
        <div class="donate">
            <div class="pay"> <button><a href="./donation.html">Donate Today</a></button></div>
        </div>
    </section>
    <section class="issue">
        <div class="change">
            <h1>#stop climate change</h1>
        </div>
        <div class="theIssue">
            <div class="box">
                <h3>The Issue</h3>
            </div>
            <div class="content">
                <h2>We are an environmental organization that empowers communities, particularly women, to conserve the
                    environment and improve livelihoods.</h2><br>
            </div>
        </div>
    </section>
    <section class="mission-and-values">
        <div class="mission-and-values-box"><p>MISSION & VALUES</p></div>
        <div class="mission-and-values-header">
            <h2>We strive for better environmental management, community empowerment, and livelihood improvement using
                tree-planting as an entry point.</h2>
        </div>
        <div class="mission-and-values-grid">
            <div class="mission-and-values-grid-item1">
                <img src="./img/Icon person@2x.png" alt="person">
                <h4>Stay open-minded</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin quis scelerisque lectus.</p>
            </div>
            <div class="mission-and-values-grid-item2">
                <img src="./img/Icon earth@2x.png" alt="protect the eaarth">
                <h4>Protect the Earth</h4>
                <p>Aliquam ullamcorper feugiat urna ut bibendum. Nulla eu erat sed ipsum eleifend.</p>
            </div>
            <div class="mission-and-values-grid-item3">
                <img src="./img/Icon sun@2x.png" alt="sun">
                <h4>Stay optimistic</h4>
                <p>Ut turpis ex, elementum ac sapien ac, commodo molestie lectus. Fusce et tempus nisi.</p>
            </div>
            <div class="mission-and-values-grid-item4">
                <img src="./img/Icon heart@2x.png" alt="heart">
                <h4>Work from love</h4>
                <p>Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
            </div>
            <div class="mission-and-values-grid-item5">
                <img src="./img/Icon hand@2x.png" alt="hand">
                <h4>Lend a hand</h4>
                <p>Curabitur faucibus, libero vel posuere pharetra, dolor erat pharetra purus, ut accumsan.</p>
            </div>
            <div class="mission-and-values-grid-item6">
                <img src="./img/Icon flower@2x.png" alt="flower">
                <h4>Plant new seeds</h4>
                <p>Donec a maximus ligula. Mauris consequat sapien lectus, eu aliquam sem cursus.</p>
            </div>
            <div class="mission-and-values-grid-item7">
                <img src="./img/Icon people@2x.png" alt="people">
                <h4>Work together</h4>
                <p>Morbi eu fermentum dui. Nunc sit amet erat ut urna facilisis iaculis. Vivamus efficitur.</p>
            </div>
            <div class="mission-and-values-grid-item8">
                <img src="./img/Icon book@2x.png" alt="book">
                <h4>Be an open book</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum
                    vel, consequat eu.</p>
            </div>
        </div>
    </section>
    <section class="our-team">
        <div class="our-team-box">
            <p>OUR TEAM</p>
        </div>
        <div class="our-team-header">
            <h3>Meet the team of people making it</h3>
            <p>Our leaders set our global direction, goals and strategies, and support nearly 500 team members working
                in more than 20 countries around the world.</p>
        </div>
        <div class="our-team-images">
            <div class="our-team-image1">
                <img src="./img/Screen-Shot-2018-10-04-at-9.35.07-PM.png" alt="">
                <p>Person Name, Title Goes Here</p>
            </div>
            <div class="our-team-image2">
                <img src="./img/Screen-Shot-2018-10-04-at-9.35.17-PM.png" alt="">
                <p>Person Name, Title Goes Here</p>
            </div>
            <div class="our-team-image3">
                <img src="./img/Screen-Shot-2018-10-04-at-9.35.37-PM.png" alt="">
                <p>Person Name, Title Goes Here</p>
            </div>
            <div class="our-team-image4">
                <img src="./img/Screen-Shot-2018-10-04-at-9.36.04-PM.png" alt="">
                <p>Person Name, Title Goes Here</p>
            </div>
            <div class="our-team-image5">
                <img src="./img/Screen-Shot-2018-10-04-at-9.36.19-PM.png" alt="">
                <p>Person Name, Title Goes Here</p>
            </div>
            <div class="our-team-image6">
                <img src="./img/Screen-Shot-2018-10-04-at-9.37.13-PM.png" alt="">
                <p>Person Name, Title Goes Here</p>
            </div>
        </div>
    </section>
    <section class="our-impact">
        <div class="our-impact-box">
            <p>OUR IMPACT</p>
        </div>
        <div class="our-impact-header">
            <h3>We invest in a better tomorrow for the planet and all its people.</h3>
        </div>
        <div class="our-impact-items">
            <div class="our-impact-item1">
                <h3>50</h3>
                <p> million trees planted</p>
            </div>
            <div class="our-impact-item2">
                <h3>200</h3>
                <p>women employed in communities</p>
            </div>
            <div class="our-impact-item3">
                <h3>25,000</h3>
                <p>volunteers have been mobilized</p>
            </div>
            <div class="our-impact-item4">
                <h3>150</h3>
                <p>different chapters internationally</p>
            </div>
        </div>
    </section>
    <section class="look-back">
        <div class="look-back-header">
            <h3>LET’S Take action now to save the future.</h3>
        </div>
        <div class="look-back-items">
            <div class="look-back-item1">
                <div class="look-back-box">
                    <p>2018</p>
                </div>
                <div class="look-back-color-box">
                    <img src="./img/Image.png" alt="">
                    <h3>Training to rural women and community-based organizations</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum
                        vel, consequat eu dolor.</p>
                    <button>Read More</button>
                </div>
            </div>
            <div class="look-back-item2">
                <div class="look-back-box">
                    <p>2018</p>
                </div>
                <div class="look-back-color-box">
                    <img src="./img/Image.png" alt="">
                    <h3>Training to rural women and community-based organizations</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum
                        vel, consequat eu dolor.</p>
                    <button>Read More</button>
                </div>
            </div>
            <div class="look-back-item3">
                <div class="look-back-box">
                    <p>2018</p>
                </div>
                <div class="look-back-color-box">
                    <img src="./img/Image.png" alt="">
                    <h3>Training to rural women and community-based organizations</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum
                        vel, consequat eu dolor.</p>
                    <button>Read More</button>
                </div>
            </div>
        </div>
    </section>
    <section class="subscribe">
        <div class="subscribe-item1">
            <h4>Subscribe to our monthly newsletter and stay up to date with all news and events.</h4>
        </div>
        <div class="subscribe-item2">
            <input type="email" placeholder="Enter your email address">
            <button>Subscribe</button>
        </div>
    </section>
    <section class = "footer">
        <div class = "logo">
            <h4>The Green<br>Trees Initiative</h4>
        </div>

        <div class = "inner-info-box">
            <div  class = "contactus">
                <p>CONTACT US</p>
            </div>
            <div class = "contact-info">
                <p>123 Anywhere St. Cityname, NY 11206 (123) 456-7890 contact@npo.org</p>
            </div>
        </div>
           
        <div class = "inner-info-box">
            <div  class = "contactus">
                <p>LINKS</p>
            </div>
            <div class = "contact-info">
                <p>The issue How we help Get involved Latest news</p>
            </div>
        </div>
                
        <div class = "follow-box">
            
            <div  class = "contactus">
                <p>FOLLOW US</p>
            </div>
            <div class = "contact-info">
                <p>Facebook Twitter Instagram Medium</p>
            </div>
            
        </div>
        
        <div class = "box-footer">
            <h1>#stop<br>climate<br>change</h1>
        </div>
    </div>    
    </section>
</body>

</html>